body{min-width:1200px;}
.main{width:1200px;margin:0 auto;}
#navigation ul{margin:0px;padding:0px;float:right;list-style:none;}
#navigation ul li{margin:0px 0px 0px 60px;padding:0px;float:left;}
#navigation ul li a{margin:0px;padding:50px 8px 0px 8px;float:left;font:normal 14px 'open_sanssemibold';color:#353535;text-transform:uppercase;}
#navigation ul li a.active, #navigation ul li a:hover{border-top:8px solid #56c5d0;padding-top:42px;}
.mean-container .mean-bar{display:none;}